from setuptools import find_packages
from setuptools import setup

setup(
    name='virtual_robot_prococol',
    version='0.0.0',
    packages=find_packages(
        include=('virtual_robot_prococol', 'virtual_robot_prococol.*')),
)
